// skin.ini generated by osu! skin mixer v2.8.6

[General]
Name: stella kii
Author: ypan kiirochii stellasu
Version: 2.5
CursorCentre: 1
CursorRotate: 0
CursorExpand: 1
SliderBallFrames: 10
HitCircleOverlayAboveNumer: 1
SliderBallFlip: 0

[Colours]
SongSelectActiveText: 255,255,255
Combo1: 223,155,255
Combo2: 217,196,255
Combo3: 160,171,248
SongSelectInactiveText: 255,255,255
InputOverlayText: 255,255,255
SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0
Combo4: 188,250,252
Combo5: 255,222,255

[Fonts]
ScoreOverlap: 3
HitCirclePrefix: default
ScorePrefix: score
HitCircleOverlap: 10
